March 17, 2007

10.4.9

by Chris Randall
 

Has anybody had problems with their AudioUnits after upgrading to 10.4.9? We're experiencing some weird issues here, and are trying to build a consensus so we know what's wrong.


PLEASE NOTE: It's a simple question, with a simple answer. It doesn't need to devolve in to a Mac v. PC or Intel v. PPC or OSX v. OS9 debacle. Quite frankly, I could give a fuck, and will be liberal with my kill button.

 
 
 

26 comments:

Page 1 of 3
 
 

 
Mar.17.2007 @ 1:37 PM
rakumin
I got this mail today from Ohm Force

"Attention : l'installation de 10.4.9 peut emp?cher le fonctionnement de nos plug-ins AudioUnits.

10.4.9 installe une nouvelle version de auval, avec laquelle nos plug-ins AU sont incompatibles. Nous ne pensions pas que cette version serait publi?e avant la sortie de 10.5

Nous souhaitons mettre une nouvelle version ? jour qui passera la validation d'ici 3 semaines.

Entre temps, nous vous conseillons de ne pas installer 10.4.9.

D?sol? pour le d?rangement,

Ohm Team"

I do not spaeak - read - french sorry :P

I hope this one helps

peace

 
 

 
Mar.17.2007 @ 1:41 PM
jackal
Apparently 10.4.9 installs a new version of AUval. Waves and OhmForce have warned against installing the update. I almost had my finger on the trigger when I read these warnings...
 
 

 
Mar.17.2007 @ 1:51 PM
boobs
i got an email from ohmforce today.. even though it was not in english i got the idea:

"Attention : l'installation de 10.4.9 peut empcher le fonctionnement de nos plug-ins AudioUnits.
10.4.9 installe une nouvelle version de auval, avec laquelle nos plug-ins AU sont incompatibles. Nous ne pensions pas que cette version serait publie avant la sortie de 10.5

Nous souhaitons mettre une nouvelle version jour qui passera la validation d'ici 3 semaines.

Entre temps, nous vous conseillons de ne pas installer 10.4.9.

Dsol pour le drangement,

Ohm Team"

 
 

 
Mar.17.2007 @ 1:51 PM
gregoreck
hey emiliano, is that you? man.. long time no see. i actually moved from nyc to paris about 3 1/2 years ago... hope all is well with you.


yeah, it means:

"10.49 installs a new version of AUval with which our plug ins are not compatible. We didn't think this version would be public before the release of 10.5

We hope to have a new version that will pass validation within the next 3 weeks.

In the meantime we advise you not to install 10.49

Sorry for the trouble...

Ohm Force"

Saw a couple of other places online that were suggesting against installing the update as well...

 
 

 
Mar.17.2007 @ 1:52 PM
boobs
oops. how did i miss that? sorry for double post. i must have tunnel vision.

i also have seen posts re: waves plugs and iLoks in general having problems.

 
 

 
Mar.17.2007 @ 1:54 PM
boobs
er.. and also this thread at osx.. i mean big blue lounge w/links to other threads/apple discussions about 10.4.9 + plug in issues.

link [www.bigbluelounge.co...]">link [www.bigbluelounge.co...]

 
 

 
Mar.17.2007 @ 2:34 PM
Aenemone Carbuncler
link [www.macmusic.or...]">link [www.macmusic.or...]

i would say don't go to 10.4.9 yet. Last week the QT 7.1.5 update even killed my audio out -FROM ANYTHING! and it is a pain to force things back to 7.1.3/10.4.8

 
 

 
Mar.17.2007 @ 4:00 PM
tom
i think 10.4.9 killed the eject button...

to be confirmed

 
 

 
Mar.17.2007 @ 4:52 PM
inteliko
Dont have an answer, but I'm seeing posts creep up from manufacturers saying dont go with the upgrade yet, Waves in particular.
 
 

 
Mar.17.2007 @ 5:38 PM
emulsion
I think I figured out the eject button thing - at least in my case I have to hold it down briefly now instead of just tapping it for a split sec
 
 

 
Page 1 of 3
 
 

Comment:

 

Sorry, commenting is closed for this blog entry.